#mobile_menu_btn, .ocfilter-mobile-handle {
    display: none;
}
.ocf-offcanvas.active .ocfilter-mobile-handle {
    display: block;
}
.button-wrapper-sliding.sticky, .category_filter_menu {
    display: none !important;
}
.nextpage {
    height: auto;
    color: #FF4C4B;
}
.nextpage span {
    position: relative;
    margin: 35px 0 45px;
    border-bottom: unset;
    display: inline-block;
    padding-top: 0;
}
.nextpage span:after {
    content: '';
    position: absolute;
    right: -30px;
    top: 8px;
    width: 24px;
    height: 24px;
    background: url(/image/icons/arrow-up.svg) no-repeat;
    background-size: 100%;
}

.accordion_items .block_title {
    margin: 30px 0 0;
}
.accordion_item {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #D9D9D9;
}
.accordion_item-title {
    color: #666;
    padding: 25px 0;
    font-weight: 500;
    background: transparent;
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    gap: 10px;
}
.accordion_item-title img {
    width: 24px;
    height: 24px;
    padding: 3px;
    transform: rotate(-90deg);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.accordion_item-title.active {
    background: transparent!important;
    color: #666;
}
.accordion_item-title.active img {
    transform: rotate(90deg);
}
.accordion_item-content {
    padding: 0;
    background: #fff;
}

#content .recently_viewed h3 {
    margin: 30px 0 15px;
}

.c_category .btn_catalogs-mod {
    display: none;
}
#modal-filter .heading {
    width: 100%;
}
#modal-filter .ocfilter-mobile.ocf-offcanvas {
    width: 100%;
}
#modal-filter .ocfilter-mobile.ocf-offcanvas, #modal-filter .ocf-offcanvas .ocf-offcanvas-body {
    position: unset;
}
#modal-filter .ocfilter-mobile #ocfilter {
    padding: 0;
}
#modal-filter .ocfilter-mobile .list-group {
    margin-bottom: 0 !important;
}


/* after ajax */
#mobile_menu_btn, .ocfilter-mobile-handle {
    display: none;
}
.ocf-offcanvas.active .ocfilter-mobile-handle {
    display: block;
}
.button-wrapper-sliding.sticky, .category_filter_menu {
    display: none !important;
}
.nextpage {
    height: auto;
    color: #FF4C4B;
}
.nextpage span {
    position: relative;
    margin: 35px 0 45px;
    border-bottom: unset;
    display: inline-block;
    padding-top: 0;
}
.nextpage span:after {
    content: '';
    position: absolute;
    right: -30px;
    top: 8px;
    width: 24px;
    height: 24px;
    background: url(/image/icons/arrow-up.svg) no-repeat;
    background-size: 100%;
}

.accordion_items .block_title {
    margin: 30px 0 0;
}
.accordion_item {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #D9D9D9;
}
.accordion_item-title {
    color: #666;
    padding: 25px 0;
    font-weight: 500;
    background: transparent;
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    gap: 10px;
}
.accordion_item-title img {
    width: 24px;
    height: 24px;
    padding: 3px;
    transform: rotate(-90deg);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.accordion_item-title.active {
    background: transparent!important;
    color: #666;
}
.accordion_item-title.active img {
    transform: rotate(90deg);
}
.accordion_item-content {
    padding: 0;
    background: #fff;
}

#content .recently_viewed h3 {
    margin: 30px 0 15px;
}

#modal-filter .ocfilter-mobile.ocf-offcanvas {
    width: 100%;
}
#modal-filter .ocfilter-mobile.ocf-offcanvas, #modal-filter .ocf-offcanvas .ocf-offcanvas-body {
    position: unset;
}
#modal-filter .ocfilter-mobile #ocfilter {
    padding: 0;
}
#modal-filter .ocfilter-mobile .list-group {
    margin-bottom: 0 !important;
}
body[class^="product-category-"] .btn_catalogs-mod {
    display: none;
}